.css_login_label {text-align:left;width:100%;}
.css_login_line {text-align:left;width:100%;}
.css_login_obj {text-align:center;width:100%;}
.css_passwd_label {text-align:left;width:100%;}
.css_passwd_line {text-align:left;width:100%;}
.css_passwd_obj {text-align:center;width:100%;}
.css_retrieve_label { }
.css_retrieve_line { }
.css_retrieve_obj {text-align:left;width:50%;}
